update tex4ht. Use the debian pkg?

Iain Lane laney at ubuntu.com
Fri Jan 23 20:25:31 GMT 2009

Uwe Brauer wrote:
> Hello
> May I ask you to upgrade tex4ht for Hardy? It contains various
> improvements, such as
>     -  simple support of the impress format for presentation.
>     -  support of the covington style for producing linguistic interline
>        translations.
>     -  improved support for tables, (math in tables work now and the
>        centre environment works now.)
> BTW would it be save to install the latest tx4ht pkg of Debian
> (unstable)?


The proper way to get a package into a previous (supported) Ubuntu
release is through the backports project. See [0] for more details.

[0] https://help.ubuntu.com/community/UbuntuBackports

More information about the Ubuntu-motu mailing list